שם משתמש:  סיסמא: 
פרסום ממוקד לעסק שלך
לצפיה בכל התגיות (שאלות נפוצות) לחץ כאן
כתוביות בעברית | טיפ לספארי 3 | חלונות על מקינטוש | קיצורי מקשים | שליחת פקס דרך האינטרנט
09/02/2019 - 15:03
שלום, אפליקציות שונות טוענות שאין לי גרסה מעודכנת במק בוק איר אבל רשום לי שאין עדכונים ושביצעתי עדכון גרסה אחרון (רשום שעדכנתי לגרסה 12.8.2 ושאין משהו מעבר.

זאת ההודעה שאני מקבל:

״You have OS X 10.11.6. The application requires OS X 10.12 or later.״
אשמח לעזרתכם. תודה
נערך לאחרונה ב: 09/02/2019 - 15:04
09/02/2019 - 17:46
child

אתה צריך לעדכן

 -  ריימונד
09/02/2019 - 18:35
child

בודק

 -  barak990 filewas_edit
09/02/2019 - 18:48
child

תבדוק כאן

 -  ריימונד file
09/02/2019 - 21:37
זמן יצירת העמוד: 0 שניות